Ruby in emacs

Hi All,

Is there anyone using Ruby and Ri in emacs?
I am very new to Ruby and Emacs in general and I am having an error on
my windows xp system with Emacs 22.0.50.1 when I run M-x ri.

I get the following error: Wrong type argument: stringp, io-error.

I am using ri-emacs that i got from
http://rubyforge.org/projects/ri-emacs/.

Did anyone else experience this problem or does anyone know how to fix
it?

Thanks,
Dmitry

On Nov 1, 2006, at 1:11 PM, Dmitry Peskin wrote:

it?
Don’t expect the author to be reading ruby-talk. You should file a bug.

Dmitry Peskin írta:

Did anyone else experience this problem or does anyone know how to fix
it?

I have the same problem with emacs 2.1

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs